<?php 
   // Template Name: Business Template
   	get_header(); 

      if ( function_exists( 'spiceb_cloudpress_slider' ) ) :
       spiceb_cloudpress_slider();
      endif;  

      the_content();
      cloudpress_edit_link();

      if ( function_exists( 'spiceb_cloudpress_cta' ) ) :
        spiceb_cloudpress_cta();
      endif;  

      if ( function_exists( 'spiceb_cloudpress_service' ) ) :
         spiceb_cloudpress_service();
      endif; 

      if (function_exists('spiceb_cloudpress_testimonial')) :
         spiceb_cloudpress_testimonial();
      endif; 

      if (  function_exists( 'spiceb_cloudpress_funfact' ) ) :
       spiceb_cloudpress_funfact();
      endif; 

      if ( function_exists( 'spiceb_cloudpress_team' ) ) :
          spiceb_cloudpress_team();
      endif; 
   //	do_action( 'spiceb_cloudpress_sections', false );
   	get_template_part('template-parts/index', 'news');
    get_footer();
?>